{% extends "base.html" %}
{% load static %}
{% block title %}Story 1{% endblock title %}
{% block content %}
      <style>
body {
	   background-image: url('https://img.freepik.com/free-photo/multicolored-paper-background_23-2148182446.jpg?size=626&ext=jpg');
      background-repeat:no-repeat;
      background-size:cover;
      text-align: center;
}
#example1 {
  border: 2px solid white;
  padding: 10px;
  margin-left:100px;
  margin-right:100px;

}
</style>
   
   <div id="example1">
   
      <h1>Profilku!</h1>
      <img src="https://instagram.fcgk18-1.fna.fbcdn.net/v/t51.2885-19/s150x150/20185016_104419720235247_7295857204798685184_a.jpg?_nc_ht=instagram.fcgk18-1.fna.fbcdn.net&_nc_cat=103&_nc_ohc=AjCUDQaKHXUAX_j4esE&oh=e1abcb889879a1e4e86d8e6d23e11695&oe=5F9406EE" alt="fotoku:)"style="width:200px;height:200px;"border = "2px;">
      <h2>Nama</h2><p>Muhammad Ali Asadillah<br>NPM : 1806186660</p>
      <h3>Angkatan</h3><p>Quanta(2018)</p>
      <h3>Hobi</h3><p>Bermain basket</p>
      <h2>Deskripsi singkat</h2>
      <p>Saya anak ke-2 dari 4 bersaudara</p>
      
   </div>


{% endblock content %}

